{
	"330000321_0": "「ごめんなさい、心当たりはないですね……」",
	"330000321_1": "「そうですか……。ありがとうございます」",
	"330000321_2": "（今日も新たな情報は無し……。\\n　どうやら、行き詰まってしまったようね）",
	"330000321_3": "（噂話やネットから怪物の目撃情報と思しき情報を拾い、\\n　それが集中していたこの町に来たのが３日前……）",
	"330000321_4": "（だけど、それから少しも進展が無いなんて……）",
	"330000321_5": "（陽が沈んで人通りも少なくなってきているようだし、\\n　今日のところはこれくらいにしておきましょう）",
	"330000321_6": "（宿で情報の整理を――）",
	"330000321_7": "「何ッ！？　今、何かが飛んで……」",
	"330000321_8": "「この怪物はまさか、あの映像に映っていた一つ眼のッ！？」",
	"330000321_9": "「Seilien coffin airget-lamh tron――」",
	"330000321_10": "「ちょうど行き詰まっていたところだったの。そっちから\\n　仕掛けてくるというのなら、好都合だわッ！」"
}